<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>UIDeviceFamily</key>
	<array>
		<integer>1</integer>
		<integer>2</integer>
	</array>
	<key>UISupportedInterfaceOrientations</key>
	<array>
		<string>UIInterfaceOrientationPortrait</string>
		<string>UIInterfaceOrientationLandscapeLeft</string>
		<string>UIInterfaceOrientationLandscapeRight</string>
	</array>
	<key>UISupportedInterfaceOrientations~ipad</key>
	<array>
		<string>UIInterfaceOrientationPortrait</string>
		<string>UIInterfaceOrientationPortraitUpsideDown</string>
		<string>UIInterfaceOrientationLandscapeLeft</string>
		<string>UIInterfaceOrientationLandscapeRight</string>
	</array>
	<key>MinimumOSVersion</key>
	<string>13.0</string>
	<key>CFBundleDisplayName</key>
	<string>Pixiview</string>
	<key>CFBundleIdentifier</key>
	<string>org.tsanie.Pixiview</string>
	<key>UILaunchStoryboardName</key>
	<string>LaunchScreen</string>
	<key>CFBundleName</key>
	<string>Pixiview</string>
	<key>XSAppIconAssets</key>
	<string>Assets.xcassets/AppIcon.appiconset</string>
	<key>UIAppFonts</key>
	<array>
		<string>fa-light-300.ttf</string>
		<string>fa-regular-400.ttf</string>
		<string>fa-solid-900.ttf</string>
	</array>
	<key>UIViewControllerBasedStatusBarAppearance</key>
	<false/>
	<key>UIStatusBarStyle</key>
	<string>UIStatusBarStyleDefault</string>
	<key>NSPhotoLibraryUsageDescription</key>
	<string>需要访问您的图片库</string>
	<key>LSSupportsOpeningDocumentsInPlace</key>
	<true/>
	<key>UIFileSharingEnabled</key>
	<true/>
	<key>CFBundleURLTypes</key>
	<array>
		<dict>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>CFBundleURLSchemes</key>
			<array>
				<string>pixiview</string>
			</array>
			<key>CFBundleURLName</key>
			<string>org.tsanie.pixiview</string>
			<key>CFBundleURLIconFile</key>
			<string>Assets.xcassets/AppIcon.appiconset/Icon58</string>
		</dict>
	</array>
	<key>CFBundleDocumentTypes</key>
	<array>
		<dict>
			<key>CFBundleTypeName</key>
			<string>Favorites Json</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>public.text</string>
			</array>
			<key>CFBundleTypeIconFiles</key>
			<array>
				<string>Assets.xcassets/AppIcon.appiconset/Icon180</string>
			</array>
		</dict>
	</array>
	<key>CFBundleShortVersionString</key>
	<string>1.0.520</string>
	<key>CFBundleVersion</key>
	<string>9</string>
</dict>
</plist>
